[Wine] Re: E: Unable to correct problems, you have held broken package

Tr33t wineforum-user at winehq.org
Fri Jan 30 14:47:58 CST 2009

Hey, thanks for the help, but it still comes up with the error, Here exactly is what I've done:

1.) Installed Ubuntu
2.) Tried getting WINE
3.) Noticed I needed 8.04 (Hardy)
4.) Upgraded (Took forever for me btw)
5.) Added Repository
6.) Added key
7.) Clicked the link
8.) Pressed Okay when it requested confirmation

Got the error.

More information about the wine-users mailing list